This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 537711 - [abrt] crash setting volume on playbin (rhythmbox-0.12.5-8.fc13)
[abrt] crash setting volume on playbin (rhythmbox-0.12.5-8.fc13)
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gstreamer (Show other bugs)
12
x86_64 Linux
low Severity medium
: ---
: ---
Assigned To: Benjamin Otte
Fedora Extras Quality Assurance
abrt_hash:aee239b432ee961714ebcbc84ae...
:
: 538430 538575 539826 539914 540671 541360 541969 542788 542908 543152 543914 544681 544791 544810 544862 544894 545482 545744 545843 546408 547073 547463 589128 592557 593233 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-11-15 17:37 EST by Michael
Modified: 2010-12-03 22:18 EST (History)
23 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-12-03 22:18:03 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
File: backtrace (37.99 KB, text/plain)
2009-11-15 17:37 EST, Michael
no flags Details

  None (edit)
Description Michael 2009-11-15 17:37:53 EST
abrt detected a crash.

Attached file: backtrace
cmdline: rhythmbox
component: rhythmbox
executable: /usr/bin/rhythmbox
kernel: 2.6.31.5-127.fc12.x86_64
package: rhythmbox-0.12.5-8.fc13
rating: 2
reason: Process was terminated by signal 11
Comment 1 Michael 2009-11-15 17:37:59 EST
Created attachment 369626 [details]
File: backtrace
Comment 2 Bug Zapper 2009-11-16 10:34:46 EST
This bug appears to have been reported against 'rawhide' during the Fedora 12 development cycle.
Changing version to '12'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 3 Bastien Nocera 2009-12-08 11:42:16 EST
*** Bug 538430 has been marked as a duplicate of this bug. ***
Comment 4 Bastien Nocera 2009-12-08 11:42:44 EST
*** Bug 538575 has been marked as a duplicate of this bug. ***
Comment 5 Bastien Nocera 2009-12-08 11:59:23 EST
*** Bug 539826 has been marked as a duplicate of this bug. ***
Comment 6 Bastien Nocera 2009-12-08 12:00:05 EST
*** Bug 539914 has been marked as a duplicate of this bug. ***
Comment 7 Bastien Nocera 2009-12-08 12:04:37 EST
*** Bug 540671 has been marked as a duplicate of this bug. ***
Comment 8 Bastien Nocera 2009-12-08 12:11:37 EST
*** Bug 541969 has been marked as a duplicate of this bug. ***
Comment 9 Bastien Nocera 2009-12-08 12:29:09 EST
*** Bug 544681 has been marked as a duplicate of this bug. ***
Comment 10 Bastien Nocera 2009-12-08 12:31:55 EST
*** Bug 544791 has been marked as a duplicate of this bug. ***
Comment 11 Bastien Nocera 2009-12-08 12:34:38 EST
*** Bug 544862 has been marked as a duplicate of this bug. ***
Comment 12 Bastien Nocera 2009-12-08 12:35:17 EST
*** Bug 544894 has been marked as a duplicate of this bug. ***
Comment 13 Bastien Nocera 2009-12-08 12:38:38 EST
*** Bug 545482 has been marked as a duplicate of this bug. ***
Comment 14 Bastien Nocera 2009-12-09 05:47:23 EST
*** Bug 545744 has been marked as a duplicate of this bug. ***
Comment 15 Bastien Nocera 2009-12-09 07:11:28 EST
This is a duplicate of:
https://bugzilla.gnome.org/show_bug.cgi?id=590431
which is due to:
https://bugzilla.gnome.org/show_bug.cgi?id=533427
which depends on this glib/GObject bug:
https://bugzilla.gnome.org/show_bug.cgi?id=166020
Comment 16 Bastien Nocera 2009-12-09 09:24:47 EST
*** Bug 541360 has been marked as a duplicate of this bug. ***
Comment 17 Bastien Nocera 2009-12-09 09:25:29 EST
*** Bug 542908 has been marked as a duplicate of this bug. ***
Comment 18 Bastien Nocera 2009-12-09 09:26:09 EST
*** Bug 543914 has been marked as a duplicate of this bug. ***
Comment 19 Bastien Nocera 2009-12-09 09:33:57 EST
*** Bug 544810 has been marked as a duplicate of this bug. ***
Comment 20 Bastien Nocera 2009-12-09 09:41:46 EST
*** Bug 545843 has been marked as a duplicate of this bug. ***
Comment 21 Bastien Nocera 2009-12-10 10:20:01 EST
*** Bug 543152 has been marked as a duplicate of this bug. ***
Comment 22 Bastien Nocera 2009-12-11 06:27:15 EST
*** Bug 546408 has been marked as a duplicate of this bug. ***
Comment 23 Bastien Nocera 2009-12-11 06:27:22 EST
*** Bug 542788 has been marked as a duplicate of this bug. ***
Comment 24 Bastien Nocera 2009-12-13 09:55:26 EST
*** Bug 547073 has been marked as a duplicate of this bug. ***
Comment 25 Matthias Clasen 2009-12-14 01:54:48 EST
I have to agree with Tim on the upstream bug.
Comment 26 Bastien Nocera 2009-12-17 10:10:59 EST
*** Bug 547463 has been marked as a duplicate of this bug. ***
Comment 27 Bastien Nocera 2010-05-18 05:47:11 EDT
*** Bug 593233 has been marked as a duplicate of this bug. ***
Comment 28 Bastien Nocera 2010-05-18 06:00:01 EDT
*** Bug 592557 has been marked as a duplicate of this bug. ***
Comment 29 Bastien Nocera 2010-05-18 11:42:46 EDT
*** Bug 589128 has been marked as a duplicate of this bug. ***
Comment 30 Jonathan Rushdoony 2010-05-24 15:01:05 EDT
Package: totem-2.30.1-1.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1. double-clicked on music file
2.
3.
Comment 31 Fedora Admin XMLRPC Client 2010-06-03 14:00:05 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 32 Bug Zapper 2010-11-04 02:22:37 EDT
This message is a reminder that Fedora 12 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 12.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '12'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 12's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 12 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 33 Bug Zapper 2010-12-03 22:18:03 EST
Fedora 12 changed to end-of-life (EOL) status on 2010-12-02. Fedora 12 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.